##############################################################################
#
# Copyright (c) 2010 Zope Foundation and Contributors.
# All Rights Reserved.
#
# This software is subject to the provisions of the Zope Public License,
# Version 2.1 (ZPL).  A copy of the ZPL should accompany this distribution.
# THIS SOFTWARE IS PROVIDED "AS IS" AND ANY AND ALL EXPRESS OR IMPLIED
# WARRANTIES ARE DISCLAIMED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
# WARRANTIES OF TITLE, MERCHANTABILITY, AGAINST INFRINGEMENT, AND FITNESS
# FOR A PARTICULAR PURPOSE.
#
##############################################################################

from setuptools import setup, find_packages

setup(name='Products.ZMS',
      version = '2.13.4',
      url='http://pypi.python.org/pypi/Products.ZMS',
      license='ZPL 2.1',
      description="ZMS - Open Source Content Management for Science, Technology and Medicine",
      author='HOFFMANN+LIEBENBERG GmbH',
      author_email='info@hoffmannliebenberg.de',
      long_description=open('README.txt').read() + '\n' +
                       open('CHANGES.txt').read(),
      packages=find_packages('src'),
      namespace_packages=['Products'],
      package_dir={'': 'src'},
      install_requires=[
        'setuptools',
        'Zope2>2.13.0',
        'zope.browserresource==3.10.3',
      ],
      include_package_data=True,
      zip_safe=False,
      )
